Bug 1029314 - [Docs] [CLI] memory_policy-guaranteed option for VM
[Docs] [CLI] memory_policy-guaranteed option for VM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Burden
Julie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 01:57 EST by Andrew Burden
Modified: 2014-07-17 03:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 10145, Command Line Shell Guide-3.3-1 Build Date: 10-10-2013 11:58:27 Topic ID: 10186-443746 [Latest]
Last Closed: 2014-07-17 03:03:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-11-12 01:57:28 EST
This option needs to be added to the CLI guide, chapter 5.20 'vm'.

https://bugzilla.redhat.com/show_bug.cgi?id=962447
Comment 1 Andrew Burden 2014-04-30 04:00:50 EDT
The --memory_policy-guaranteed parameter was added to Table 14.54. Virtual machine parameters in topic:
vm [10186]

Topic can be viewed here:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.4/html-single/Technical_Guide/index.html#vm
Comment 2 Julie 2014-07-17 03:03:16 EDT
verified.

Note You need to log in before you can comment on or make changes to this bug.